<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
RecnoDatabase..::.Stats Method
RecnoDatabase Class See Also Send Feedback

Return the database statistical information for this database.

Namespace: BerkeleyDB
Assembly: libdb_dotnet60 (in libdb_dotnet60.dll) Version: 6.0.30.0

# Syntax

C#

    public RecnoStats Stats()

Visual Basic (Declaration)

    Public Function Stats As RecnoStats

Visual C++

    public:
    RecnoStats^ Stats()

#### Return Value

Database statistical information.

# See Also

RecnoDatabase Class
Stats Overload
BerkeleyDB Namespace